<?php

/*
 * @copyright Copyright (c) 2023-2024 WinderNet
 *
 * @license MIT License
 *
 * @link https://gitlab.com/windernet/php/framework-module-common/-/blob/main/LICENSE
 */

//**************************************************************************************************************************************************\\
//                                                                                                                                                  \\
//                                                                  REQUIRED FILES                                                                  \\
//                                                                                                                                                  \\
//**************************************************************************************************************************************************\\

require_once (__DIR__ . '/../vendor/autoload.php');

//**************************************************************************************************************************************************\\
//                                                                                                                                                  \\
//                                                                      USAGES                                                                      \\
//                                                                                                                                                  \\
//**************************************************************************************************************************************************\\

use WinderNet\Common\DependencyManager;

//**************************************************************************************************************************************************\\
//                                                                                                                                                  \\
//                                                                    CONSTANTS                                                                     \\
//                                                                                                                                                  \\
//**************************************************************************************************************************************************\\

const WPF_DM = DependencyManager::class;
